
/* Class = "NSWindow"; title = "Luo merkkejä"; ObjectID = "174"; */
"174.title" = "Luo merkkejä";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "177"; */
"177.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "179"; */
"179.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Ensimmäisen merkin nimi:"; ObjectID = "181"; */
"181.title" = "Ensimmäisen merkin nimi:";

/* Class = "NSTextFieldCell"; title = "Väri:"; ObjectID = "183"; */
"183.title" = "Väri:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Punainen"; ObjectID = "189"; */
"189.title" = "Punainen";

/* Class = "NSMenuItem"; title = "Musta"; ObjectID = "190"; */
"190.title" = "Musta";

/* Class = "NSMenuItem"; title = "Vihreä"; ObjectID = "191"; */
"191.title" = "Vihreä";

/* Class = "NSMenuItem"; title = "Sininen"; ObjectID = "192"; */
"192.title" = "Sininen";

/* Class = "NSMenuItem"; title = "Syaani"; ObjectID = "193"; */
"193.title" = "Syaani";

/* Class = "NSMenuItem"; title = "Purppura"; ObjectID = "194"; */
"194.title" = "Purppura";

/* Class = "NSTextFieldCell"; title = "Kohdat:"; ObjectID = "196"; */
"196.title" = "Kohdat:";

/* Class = "NSButtonCell"; title = "Yhtä pitkät aikavälit"; ObjectID = "198"; */
"198.title" = "Yhtä pitkät aikavälit";

/* Class = "NSButtonCell"; title = "Hiljaisissa osuuksissa"; ObjectID = "200"; */
"200.title" = "Hiljaisissa osuuksissa";

/* Class = "NSTextFieldCell"; title = "Vähimmäispituus:"; ObjectID = "207"; */
"207.title" = "Vähimmäispituus:";

/* Class = "NSTextFieldCell"; title = "Hiljaisuustaso:"; ObjectID = "209"; */
"209.title" = "Hiljaisuustaso:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "211"; */
"211.title" = "dB";

/* Class = "NSTextFieldCell"; title = "Ensimmäinen merkki:"; ObjectID = "215"; */
"215.title" = "Ensimmäinen merkki:";

/* Class = "NSTextFieldCell"; title = "Aikaväli:"; ObjectID = "219"; */
"219.title" = "Aikaväli:";
